CMSIS-DSP: arm_rotation2quaternion_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_rotation2quaternion_f32.c File Reference

## Macros

#define | RI(x, y)

## Functions

void | arm_rotation2quaternion_f32 (const float32_t *pInputRotations, float32_t *pOutputQuaternions, uint32_t nbQuaternions)
| Conversion of a rotation matrix to an equivalent quaternion. More...

## Macro Definition Documentation

#define RI | ( |  | x,
|  |  | y
| ) |  |